\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "It was a lover and his lass, (down a fifth)"
%	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
%	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \major
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key g \major \override Staff.TimeSignature #'style = #'C
 \time 2/2 % 1-1
   g'4    g'4.    a'8    b'4    a'2    g'2    f'4    e'4    a'4.    g'8    
c''4.    % 1-2
   b'8    g'8    a'8    b'4    d''8    c''8    b'8    g'8    d''2    c''8    
b'8    a'4    g'4.    a'8    fis'4    % 1-3
     g'2. ^"A"   b'4    a'8    g'8    g'2    fis'4    g'8    a'8    b'4    c''4 
   b'4    e''4.    d''8    c''8    b'8    a'2    % 1-4
   gis'4    a'2    r4   fis'4    g'2    b'2    r4   c''4    % 2-1
   c''4    b'4    a'8    g'8    g'2    fis'4    g'4      b'4 ^"B"   a'4    g'2  
  fis'4    % 2-2
   g'2    g''4    g''8    f''8    e''8    d''8    c''2    c''4    % 2-3
   c''8    b'8    a'8    g'8    fis'4    a'4.    g'8    g'2    fis'4    g'4    
b'4    a'2    % 2-4
   g'4    g'2    fis'4    g'2    r4   b'4    c''4    c''4    c''2    b'4    a'2 
   g'2    % 3-1
   fis'4    g'4      b'4 ^"C"   a'4    g'2    fis'4    % 3-2
   g'2    g''4    g''8    f''!8    e''8    d''8    c''2    c''4    % 3-3
   c''8    b'8    a'8    g'8    fis'4    a'4.    g'8    g'2    fis'4    g'1^\fermata   
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
\set stanza = "1."
It was a lov --  er and his lass, 
with a hey 
ho  non --  ny no,  non --  ny non --  ny no, with a hey non --  ny  _
no, 
That o'er the green corn --  fields  _  did pass, 
that o'er the green  _  fields  did pass, 
in spring --  time, the  
on --  ly pret --  ty ring --   _  time, When birds do  _   
sing  Hey ding, a --  ding --  a --  ding, hey  
ding --  a --  ding --  a --  ding,  Lov --  ers love the spring, sweet lov --  
ers love the spring, the spring, the on --  ly pret --  ty  
ring --  time, when birds do  _   sing Hey ding --  a --  ding --  a --  ding, hey   
ding --  a --  ding --  a --  ding, Lov --  ers love --  the spring.  
}
altuswordsB = \lyricmode {
  \set stanza = "2."
  Be -- tween the a -- cres of the Rye,   
with a hey 
ho  non --  ny no,  non --  ny non --  ny no, with a hey non --  ny  _
no, 
  These pret -- ty Coun -- try folks _ would lie,
  These pret -- ty Coun -- try folks  would lie,
}
altuswordsC = \lyricmode {
  \set stanza = "3."
  This Ca -- rol they be -- gan that hour,
with a hey 
ho  non --  ny no,  non --  ny non --  ny no, with a hey non --  ny  _
no, 
  How that a life was but _ a Flower,
  How that a life was but  a Flower,
}
altuswordsD = \lyricmode {
  \set stanza = "4."
  And there -- fore take the pre -- sent time,
with a hey 
ho  non --  ny no,  non --  ny non --  ny no, with a hey non --  ny  _
no, 
  For love is crown -- ed with _ the prime,
  For love is crown -- ed with  the prime,
}
\score{
  <<
	\context Staff="default"
	{
\transpose c' f {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altuswordsC}
	\addlyrics {\altuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

