\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "It was a lover and his lass, (down a fifth)"
%	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
%	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \major
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key g \major \override Staff.TimeSignature #'style = #'C
 \time 2/2 % 1-1
   g'4    b'4.    c''8    d''4    d''4    c''4    b'4    a'4    a'8    b'8    
c''4    c''8    d''8    e''4    e''8    f''8    % 1-2
   g''2.    f''!8    e''8    d''4    b'8    c''8    d''2.    c''8    b'8    
c''4    a'4    % 1-3
     g'1 ^"A"   r2   r4   d''4    d''4    d''4    e''4    d''4    c''4    b'4   
 a'4    a'4    % 1-4
   e''2    cis''4    a'4    d''2    b'4    d''4    g''2    e''4    c''4    
% 2-1
   e''4    d''4    c''4    b'4    d''2    b'4      g'4 ^"B"   c''4    b'4    
a'4    d''4    % 2-2
   d''8    c''8    b'8    a'8    g'4    g''4    g''8    f''!8    e''8    d''8   
 c''4    e''4    % 2-3
   e''8    d''8    c''8    b'8    a'4    c''4    b'4.    b'8    a'4.    a'8    
g'4    g'4    d''2    % 2-4
   b'2    r2   r4   d''4    g''2    e''4    c''4    e''2    d''4    c''2    b'4 
   % 3-1
   d''2    b'4      g'4 ^"C"   c''4    b'4    a'4    d''4    % 3-2
   d''8    c''8    b'8    a'8    g'4    g''4    g''8    f''!8    e''8    d''8   
 c''4    e''4    % 3-3
   e''8    d''8    c''8    b'8    a'4    c''4    b'4.    b'8    a'4.    a'8    
g'1^\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
\set stanza = "1."
It was a lov --  er and his lass, With a hey, with a ho, and a 
hey non --  ny no, and a hey non --  ny non --  ny  
no, That o'er the green corn --  fields did pass, In  
spring --  time, in spring --  time, in spring --  time, the  
on --  ly pret --  ty ring --  time, When birds do sing Hey  
ding, a --  ding --  a --  ding, hey ding --  a --  ding --  a --  ding, hey  
ding --  a --  ding --  a --  ding, Sweet lov --  ers love the spring, in spring --  
time, in spring --  time, the on --  ly pret --  ty  
ring --  time, when birds do sing hey  
ding --  a --  ding --  a --  ding, hey ding --  a --  ding --  a ding, hey  
ding --  a --  ding --  a --  ding, Sweet lov --  ers love --  the spring.  
}
cantuswordsB = \lyricmode{
\set stanza = "2."
  Be -- tween the a -- cres of the Rye,
  With a hey, with a ho, and a hey non --  ny no, 
  and a hey non --  ny non --  ny  no,
  These pret -- ty Coun -- try folks would lie,
}
cantuswordsC = \lyricmode{
\set stanza = "3."
  This Ca -- rol they be -- gan that hour,
  With a hey, with a ho, and a hey non --  ny no, 
  and a hey non --  ny non --  ny  no,
  How that a life was but a Flower,
}
cantuswordsD = \lyricmode{
\set stanza = "4."
  And there -- fore take the pre -- sent time,
  With a hey, with a ho, and a hey non --  ny no, 
  and a hey non --  ny non --  ny  no,
  For love is crown -- ed with the prime,
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' f {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
	\addlyrics {\cantuswordsC}
	\addlyrics {\cantuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

